| Home | Libraries | People | FAQ | More

## Struct template as_weighted_feature<tag::pot_quantile< LeftRight >>

boost::accumulators::as_weighted_feature<tag::pot_quantile< LeftRight >>

## Synopsis

    // In header: <boost/accumulators/statistics/pot_quantile.hpp>

    template<typename LeftRight>
    struct as_weighted_feature<tag::pot_quantile< LeftRight >> {
      // types
      typedef tag::weighted_pot_quantile< LeftRight > type;
    };